* {
margin:0;
padding:0;
}

body, html {
	font-family : Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 1em;
	color: #575757;
}

h1 {
  color:#fff;
  padding: 20px 0 10px 0;
  font-size: 2.1em;
}

h2 {
  color:#0060a3;
  padding: 20px 0 5px 0;
  font-size: 2.1em;
}

h3 {
  color:#0060a3;
  font-size: 1.4em;
  padding: 0 0 10px 0;
}

h3 span {
    font-weight: normal;
    color: gray;
    font-size: 0.6em;
    padding-left: 20px;
}

h4 {
  color:#00cdff;
}

a {
  color:#6c8d00;
}
a:hover {
  text-decoration: none;
}

p {
  margin: 0 0 10px 0;
  line-height: 1.3em;
}
  
img, fieldset {
  border: 0;
}

table {
    border-collapse:collapse;
}

th {
    text-align: left;
}

ul {
  list-style-type:none;
}

ol {
  margin: 30px 0 0 30px;
}

input,select {   
  height:22px;
  width:230px;
}

textarea {
  width:340px;
  height:120px;
}

input,textarea,select {
  color: #575757;
  border:1px solid #94bfda;
  padding-left: 2px;
  font-size:1em;
  font-family:Arial, Helvetica, sans-serif;
}

object,a { 
  outline:none; 
}

#bg_homepage {
  background: #fff url(../images/presentation/design/bg_main.gif) repeat-x;
}	

#main {
  text-align: left;
  margin: 0 auto;
  width: 990px;  
  min-height: 780px; 
}

#header {
  background: url(../images/presentation/design/header_bg.jpg) no-repeat 0 0;
  min-height: 140px;
  position:relative;
}

#logo,#logo span {
  font-size:2em;
  height:70px;
  width:235px;
  left:35px;
  top:10px;
  overflow:hidden;
  position:absolute;
  z-index:1;
}           

#logo span {
  background:url(../images/presentation/design/bijk_logo.jpg) no-repeat scroll 0 0;
  cursor:pointer;
  display:block;
  left:0;
  top:0;
  z-index:2;
}

#log_sign {
  position: absolute;
  top: 30px;
  right: 25px;  
}
#log_sign img{
  padding: 0 0 0 5px;  
}

#bijk_is_free {
  margin: 0 auto;
  padding: 25px 0 0 0;
  width: 154px;
  height:36px;
}           


.last_server img{
    vertical-align: middle;
}
/*---MENU---*/
#topmenu {
  position:absolute;
  top: 100px;
  left: 24px;
  height: 40px;
 
}

#topmenu ul{
  list-style-type:none;
}

#topmenu ul li{
  float:left;
  padding:0;
  width: 120px; 
  margin: 0 0 0 4px;
}

#topmenu ul li a {
  display:block;
  padding-top:10px;
  position:relative;
  cursor:pointer;
}

#topmenu ul li a span {
  height:40px;
  left:0;
  position:absolute;
  top:0;
}

#home_m span {
  background:transparent url(../images/presentation/design/home_small.gif) no-repeat;
  width:70px;
}

#home_m:hover span {
  background-position:-70px 0;
}

#home_m_active {
  height:40px;
  overflow:hidden;
  position:relative;
  z-index:1;
}

#home_m_active span {
  display:block;
  position:absolute;
  left:0;
  top:0;
  z-index:1;
  width:70px;
  height:40px;
  background:url("../images/presentation/design/home_small.gif") -70px 0 no-repeat;
  margin:0;
  padding:0;
}

#what_m span {
  background: url(../images/presentation/design/what_is_bijk.gif) no-repeat;
  width:120px;
}

#what_m:hover span {
  background-position:-120px 0;
}

#what_m_active {
  height:40px;
  overflow:hidden;
  position:relative;
  z-index:1;
}

#what_m_active span {
  display:block;
  position:absolute;
  left:0;
  top:0;
  z-index:1;
  width:120px;
  height:40px;
  background:url("../images/presentation/design/what_is_bijk.gif") -120px 0 no-repeat;
  margin:0;
  padding:0;
}
     
#features_m span {
  background: url(../images/presentation/design/features.gif) no-repeat;
  width:120px;
}

#features_m:hover span {
  background-position:-120px 0;
}

#features_m_active {
  height:40px;
  overflow:hidden;
  position:relative;
  z-index:1;
}

#features_m_active span {
  display:block;
  position:absolute;
  left:0;
  top:0;
  z-index:1;
  width:120px;
  height:40px;
  background:url("../images/presentation/design/features.gif") -120px 0 no-repeat;
  margin:0;
  padding:0;
}

#platform_m span {
  background: url(../images/presentation/design/platform_btn.gif) -120px 0 no-repeat;
  width:120px;
}

#platform_m:hover span {
  background-position: 0px 0;
}

#platform_m_active {
  height:40px;
  overflow:hidden;
  position:relative;
  z-index:1;
}

#platform_m_active span {
  display:block;
  position:absolute;
  left:0;
  top:0;
  z-index:1;
  width:120px;
  height:40px;
  background:url("../images/presentation/design/platform_btn.gif") 0 0 no-repeat;
  margin:0;
  padding:0;
}

#cdn_m span {
  background: url(../images/presentation/design/cdn_btn.gif) no-repeat;
  width:120px;
}

#cdn_m:hover span {
  background-position: -120px 0;
}

#cdn_m_active {
  height:40px;
  overflow:hidden;
  position:relative;
  z-index:1;
}

#cdn_m_active span {
  display:block;
  position:absolute;
  left:0;
  top:0;
  z-index:1;
  width:120px;
  height:40px;
  background:url("../images/presentation/design/cdn_btn.gif") -120px 0 no-repeat;
  margin:0;
  padding:0;
}

#screenshots_m span {
  background: url(../images/presentation/design/screenshots.gif) no-repeat;
  width:120px;
}

#screenshots_m:hover span {
  background-position:-120px 0;
}

#screenshots_m_active {
  height:40px;
  overflow:hidden;
  position:relative;
  z-index:1;
}

#screenshots_m_active span {
  display:block;
  position:absolute;
  left:0;
  top:0;
  z-index:1;
  width:120px;
  height:40px;
  background:url("../images/presentation/design/screenshots.gif") -120px 0 no-repeat;
  margin:0;
  padding:0;
}  

  
#pricing_m span {
  background: url(../images/presentation/design/pricing.gif) no-repeat;
  width:120px;
}

#pricing_m:hover span {
  background-position:-120px 0;
}

#pricing_m_active {
  height:40px;
  overflow:hidden;
  position:relative;
  z-index:1;
}

#pricing_m_active span {
  display:block;
  position:absolute;
  left:0;
  top:0;
  z-index:1;
  width:120px;
  height:40px;
  background:url("../images/presentation/design/pricing.gif") -120px 0 no-repeat;
  margin:0;
  padding:0;
}

#blog_m span {
  background: url(../images/presentation/design/blog.gif) no-repeat;
  width:120px;
}

#blog_m:hover span {
  background-position:-120px 0;
}

#blog_m_active {
  height:40px;
  overflow:hidden;
  position:relative;
  z-index:1;
}

#blog_m_active span {
  display:block;
  position:absolute;
  left:0;
  top:0;
  z-index:1;
  width:120px;
  height:40px;
  background:url("../images/presentation/design/blog.gif") -120px 0 no-repeat;
  margin:0;
  padding:0;
}

#contact_m span {
  background: url(../images/presentation/design/contact.gif) no-repeat;
  width:120px;
}

#contact_m:hover span {
  background-position:-120px 0;
}

#contact_m_active {
  height:40px;
  overflow:hidden;
  position:relative;
  z-index:1;
}

#contact_m_active span {
  display:block;
  position:absolute;
  left:0;
  top:0;
  z-index:1;
  width:120px;
  height:40px;
  background:url("../images/presentation/design/contact.gif") -120px 0 no-repeat;
  margin:0;
  padding:0;
}

/*---TOPINFO---*/
#topinfo {
  background: url(../images/presentation/design/bg_topinfo.jpg) no-repeat 5px 0;
  height: 360px;
  padding: 0 35px;
}
#topinfo_text {
  float: left;
  width: 450px;
  position: relative;
  color: #fff;
  font-size: 0.9em;
}

#topinfo_text h1,#topinfo_text h1 span {
  font-size:1.5em;
  height:35px;
  width:470px;
  top:30px;
  left:0px;  
  overflow:hidden;
  position:absolute;
  z-index:1;
  padding: 0;
}           

#topinfo_text h1 span {
  background:transparent url(../images/presentation/design/headline_topinfo_2.gif) no-repeat scroll 0 0;
  display:block;
  top:0;
  left:0;  
  z-index:2;
}

#info_perex,#info_perex span {
  font-size:1em;
  height:40px;
  width:470px;
  left:0px;
  top:75px;
  overflow:hidden;
  position:absolute;
  z-index:1;
  padding: 0;
}           

#info_perex span {
  background:transparent url(../images/presentation/design/info_perex.gif) no-repeat scroll 0 0;
  display:block;
  top:0;
  left:0;  
  z-index:2;
}


#item_1,#item_1 span {
  font-size:1em;
  height:35px;
  width:185px;
  top:130px;
  left:0px;  
  overflow:hidden;
  position:absolute;
  z-index:1;
  padding: 0;
}           

#item_1 span {
  background:transparent url(../images/presentation/design/item_1.gif) no-repeat scroll 0 0;
  display:block;
  top:0;
  left:0;  
  z-index:2;
}

#item_2,#item_2 span {
  font-size:1em;
  height:35px;
  width:185px;
  top:175px;
  left:0px;  
  overflow:hidden;
  position:absolute;
  z-index:1;
  padding: 0;
}           

#item_2 span {
  background:transparent url(../images/presentation/design/item_2.gif) no-repeat scroll 0 0;
  display:block;
  top:0;
  left:0;  
  z-index:2;
}

#item_3,#item_3 span {
  font-size:1em;
  height:35px;
  width:185px;
  top:220px;
  left:0px;  
  overflow:hidden;
  position:absolute;
  z-index:1;
  padding: 0;
}           

#item_3 span {
  background:transparent url(../images/presentation/design/item_3.gif) no-repeat scroll 0 0;
  display:block;
  top:0;
  left:0;  
  z-index:2;
}

#item_4,#item_4 span {
  font-size:1em;
  height:35px;
  width:265px;
  top:130px;
  left:215px;  
  overflow:hidden;
  position:absolute;
  z-index:1;
  padding: 0;
}           

#item_4 span {
  background:transparent url(../images/presentation/design/item_4.gif) no-repeat scroll 0 0;
  display:block;
  top:0;
  left:0;  
  z-index:2;
}

#item_5,#item_5 span {
  font-size:1em;
  height:35px;
  width:265px;
  top:175px;
  left:215px;  
  overflow:hidden;
  position:absolute;
  z-index:1;
  padding: 0;
}           

#item_5 span {
  background:transparent url(../images/presentation/design/item_5.gif) no-repeat scroll 0 0;
  display:block;
  top:0;
  left:0;  
  z-index:2;
}

#item_6,#item_6 span {
  font-size:1em;
  height:35px;
  width:270px;
  top:220px;
  left:215px;  
  overflow:hidden;
  position:absolute;
  z-index:1;
  padding: 0;
}           

#item_6 span {
  background:transparent url(../images/presentation/design/item_6.gif) no-repeat scroll 0 0;
  display:block;
  top:0;
  left:0;  
  z-index:2;
}


#free_sign_up,#free_sign_up span {
  font-size:1em;
  height:50px;
  width:165px;
  top:285px;
  left:65px;  
  overflow:hidden;
  position:absolute;
  z-index:1;
  padding: 0;
}           

#free_sign_up span {
  background:transparent url(../images/presentation/design/free_sign_up_btn.gif) no-repeat scroll 0 0;
  width:165px;
  cursor:pointer;
  display:block;
  top:0;
  left:0;  
  z-index:2;
}

#free_sign_up:hover span {
  background-position:-165px 0;
}

#try_now,#try_now span {
  font-size:1em;
  height:50px;
  width:165px;
  top:285px;
  left:245px;  
  overflow:hidden;
  position:absolute;
  z-index:1;
  padding: 0;
}           

#try_now span {
  background:transparent url(../images/presentation/design/try_now_btn.gif) no-repeat scroll 0 0;
  width:165px;
  cursor:pointer;
  display:block;
  top:0;
  left:0;  
  z-index:2;
}

#try_now:hover span {
  background-position:-165px 0;
}

#topinfo_graph {
  float: right;
  width: 410px;
  padding: 20px 0 0 0;
}
/*---CONTENT---*/
#content {
  background:url(../images/presentation/design/bg_content.png) repeat-y;
  min-height: 500px;
  font-size: 0.8em;
  padding: 0 30px 30px 30px;
}

#leftbox {
  background:url(../images/presentation/design/bg_leftbox.gif) no-repeat 0 70px;
  float:left;
  width: 670px;
  padding: 0 30px 0 5px;
}

#leftbox p{
  font-size: 0.9em;
}

.fbox_1 {
  float: left;
  width: 315px;
  padding: 0;
  min-height: 130px;
}

.fbox_2 {
  float: left;
  width: 320px;
  padding: 0 0 0 30px;
  min-height: 130px;
}

.fbox_1 img,  .fbox_2 img {
  float: left;
  padding: 0 15px 0 0;
}

.fbox_1_big {
  float: left;
  width: 450px;
  min-height: 120px;
  padding: 5px 0 0 0;
}

.fbox_1_big img {
  float: left;
  padding: 0 15px 0 0;
}

#rightbox {
  float:right;
  width: 195px;
  /*padding: 0 25px*/
}
#rightbox em {
  font-size:0.85em;
}

#rightbox li {
  background:url(../images/presentation/design/list_blue.gif);
  background-position:0 7px;
  background-repeat:no-repeat;
  padding: 0 0 10px 10px;
}

#bijk_ready img {
  margin: 10px 10px 10px 0;
}

/*---FOOTER---*/
#footer_bg_subpage{
  background: #071d25 url(../images/presentation/design/footer_bg_subpage.gif) repeat-x;
  text-align: left;
}

#footer {
  background:url(../images/presentation/design/bg_footer.gif) no-repeat 5px 0;
  height: 180px;
  margin: 0 auto;
  padding: 55px 0 0 0;
  color: #fff;
  font-size: 0.7em;
  line-height: 1.5em;  
  width: 990px;
}

#footer a{
  color: #fff;
}
#footer a:hover{
  color: #6c8d00;
}

#footer h4{
  font-size: 1em;
  padding: 0 0 5px 0;
}

.footbox {
  float:left;
  width: 156px;
  padding: 0 20px;
}

.footbox img{
  padding: 0 0 0 20px;
}
#foot_p {
  padding: 0 10px;
  margin-bottom: 10px;
}
/*---SUBPAGE---*/
#bg_subpage {
  background: #fff url(../images/presentation/design/bg_subpage.gif) repeat-x;
}
#topinfo_sub {
  background: url(../images/presentation/design/bg_topinfo_sub.jpg) no-repeat 5px 0;
  height: 170px;
  padding: 0 0 0 30px;
  margin: 0;
}
#topinfo_sub h2{
  color: #fff;
}

#topinfo_sub_left {
  float: left;
  width: 590px;
}
#topinfo_sub_left p{
  font-style: italic;
  color: #38d8ff;
  font-size: 1.1em;
}


#topinfo_sub_right {
  float: right;
  width: 320px;
  padding: 0 20px 0 0;
}


#left_menu {
  background:  url(../images/presentation/design/left_menu_bg.gif) no-repeat;
  width: 220px;
  min-height: 650px;
  float: left;
  margin: 0 0 0 -25px;
  padding: 20px 0 0 0;
}

#left_menu li a{
  display: block;
  height: 30px;
  padding: 10px 0 0 30px;
  border-bottom: 1px solid #bfd9e9;
  text-decoration: none;
  color: #575757;
}

#left_menu li a:hover{
  background: #fff;
  border-bottom: 1px solid #ccc;
  font-weight: bold;
}

.leftMenuHover{
  background: #fff;
  border-bottom: 1px solid #ccc;
  font-weight: bold;
}


#subpage_content {
  min-height: 450px;
  width: 710px;
  float: right; 
  padding: 0; 
}

#subpage_content_left{
  width: 460px;
  float: left;
  padding: 0 30px 0 0;
}
#subpage_content_left h3{
  padding: 10px 0 10px 0;
}

#subpage_content_left ol{
  font-style: italic;
}

#subpage_content_left li{
  padding:0;
}

#subpage_content_left li .separator_h{
  margin:20px 0 20px -20px;
}

#subpage_content_right{
  width: 410px;
  float: left;
  padding: 0 0 0 25px;
}
#subpage_content_right ul, ul.list{
  margin: 0 0 20px 0;
}

#subpage_content_right li, ul.list li{
  background:transparent url(../images/presentation/design/list_blue.gif) no-repeat scroll 0 7px;
  padding:0 0 10px 10px;
}

#sitemap_left {
  float: left;
  width: 60px;
}
#sitemap_right {
  float: right;
  width: 60px;
}
.separator_v {
  float: left;
  background:url(../images/presentation/design/separator_v.gif) repeat-y;
  width: 1px;
  height: 630px;
  margin: 25px 0 0 0;
}

.separator_v_sub {
  float: left;
  background:url(../images/presentation/design/separator_v.gif) repeat-y;
  width: 1px;
  height: 430px;
}

.separator_h {
  background:url(../images/presentation/design/separator_h.gif) repeat-x;
  width: 100%;
  height: 1px;
  margin: 0 0 15px 0;
  clear: both;
}

.separator_foot {
  float: left;
  background:url(../images/presentation/design/separator_foot.gif) repeat-y;
  width: 1px;
  height: 100px;
}
.separator_foot_h {
  background:url(../images/presentation/design/separator_foot_h.gif) repeat-x;
  width: 100%;
  height: 1px;
  margin: 10px 0 10px 0;
}

.clr  {
  display: block;
  clear: both;
  height: 0;
  overflow: hidden;
  width: 100%;
}
.right {
  float: right;
}

#public_graphs {
    padding: 10px;
    background-color: white;
}

#public_graphs img {
    padding-bottom: 8px;
}
.right a img {
  float: right;
  padding: 0;
}
.center {
  text-align: center;
}

.references_tab th{
background:#E4EFF6;
border:1px solid #94BFDA;
padding:10px;
}

.references_tab td{
border:1px solid #94BFDA;
padding:10px;
}
/*---FORM---*/

form {
  background: url(../images/presentation/design/form_bg.gif) repeat-x;
  padding: 15px 0 0 15px;
  margin: 0 0 30px 0;
  width: 430px;
  text-align: left;  
}
legend {
  font-size: 1.4em;
  color:#0060a3;
  padding: 0 0 20px 0;
}

form dt {
  clear:left;
  display:block;
  float:left;
  width:130px;
  font-weight: bold;
  margin: 5px 0 0 0; 
} 

form dd { 
 margin: 0 0 15px 0;
}

.errors {
    margin-top: 4px;
    margin-bottom: 0px;
    color: red;
}

#ContactForm {
    padding-right: 20px;
    width: 366px;
}

textarea#msg {
    width: auto;
    height: auto;
}

#contact_form th{
  padding: 0 15px 0 0;
}

#contact_form td{
  padding: 6px 0;
}

th.comment {
  padding: 10px 0 0 0 !important;
  vertical-align:top;
}
.send_btn {
  float: right;
  height:25px;
  width: 110px;
  border: none;
  margin: 0 60px 0 0;
}
.start_monitoring_btn {
  height:25px;
  width: 125px;
  border: none;
  margin: 10px 0 0 120px;
}
.check_it_btn {
  float: right;
  height:25px;
  width: 95px;
  border: none;
  margin:0;
}
.create_account_btn {
  float: right;
  height:30px;
  width: 170px;
  border: none;
}
.login_form_btn {
  float: right;
  height:30px;
  width: 110px;
  border: none;
}
.send_password_btn {
  float: right;
  height:25px;
  width: 100px;
  border: none;
}
#failed_login {
  color: #be1b15;
  text-align: center;
  font-weight: bold;
}
.t-shirt_btn {
  float: right;
  height:25px;
  width: 140px;
  border: none;
  margin: 0 68px 10px 0;
}

/*---PRICING---*/


.price{
    color: #0060a3;
    width: 110px;
    height: 40px;
    margin: auto;
    margin-bottom: 15px;
}

.main_price_short{
    width: 70px;
}

.main_price_long{
    width: 70px;
}

.main_price{
    padding-top: 0px;
    float: left;
    font-size: 46px;
    height: 40px;
    text-align: right;
}
.price_right{
    margin-top: 7px;
    margin-left: 10px;
    float: left;
    width: 30px;
}
.small_price{
    max-height: 15px;
    text-align: left;
    font-size: 0.9em;
}
.per_month{
    max-height: 15px;
    font-size: 9px;
}


#content h2 span {
  font-size: 0.6em;
}

#pricing_free, #pricing_5,#pricing_11 {
  float: left;
  width: 210px;
  min-height: 290px;
  padding: 0 10px;
  line-height: 1.5em;
  border-bottom: 1px dotted #CCC;
}
#pricing_free h3, #pricing_5 h3,#pricing_10 h3,#pricing_11 h3{
  color: #333;
}

#pricing_5 ul,#pricing_11 ul{
  font-size: 1.1em;
  height: 170px;
}

#pricing_free ul{
  height: 170px;
  font-size: 1.1em;
}
#pricing_10 ul{
  height: 170px;
  font-size: 1.1em;
}

#pricing_free a, #pricing_5 a,#pricing_10 a,#pricing_11 a{
  color: #0060a3;
  text-decoration: none;
}

#pricing_free {
  background: url(../images/presentation/design/pricing_free_bg.gif) repeat-x;
}
#pricing_free h2, #pricing_10 h2 {
  font-size: 2.2em;
  height: 30px;
}

#pricing_5 {
  background: #fff url(../images/presentation/design/pricing_5_bg.gif) no-repeat;
}
#pricing_10 {
  float: left;
  width: 210px;
  min-height: 290px;
  background: url(../images/presentation/design/pricing_free_bg.gif) repeat-x;
  line-height: 1.5em;
  padding: 0 10px;
  border-bottom: 1px dotted #CCC;
}


#pricing_11 {
  background: #fff url(../images/presentation/design/pricing_11_bg.gif) no-repeat;
}

#pricing_free_top, #pricing_5_top, #pricing_11_top {
  float: left;
  width: 160px;
  height: 50px;
  background: #ddd;
  padding: 0 10px;
  margin: 10px 0 0 0;
}

#pricing_free_top {
  height:50px;
  width:210px;
  overflow:hidden;
  position: relative;
  z-index:1;
}           

#pricing_free_top span {
  background:url(../images/presentation/design/start_for_free.png) no-repeat scroll 0 0;
  display:block;
  position:absolute;
  left:0;
  top:0;
  height:50px;
  width:170px;
  z-index:2;
}

#pricing_5_top {
  height:50px;
  width:210px;
  overflow:hidden;
  position: relative;
  z-index:1;
}           

#pricing_5_top span {
  background:url(../images/presentation/design/for_small_company.gif) no-repeat scroll 0 0;
  display:block;
  position:absolute;
  left:0;
  top:0;
  height:50px;
  width:230px;
  z-index:2;
}

#pricing_10_top {
  float: left;
  margin-top: 10px;
  height:50px;
  width:230px;
  overflow:hidden;
  position: relative;
  z-index:1;
}           

#pricing_10_top span {
  background:url(../images/presentation/design/most_popular_plan.gif) no-repeat scroll 0 -5px;
  display:block;
  position:absolute;
  left:0;
  top:0;
  height:60px;
  width:240px;
  z-index:2;
}

#pricing_11_top {
  height:50px;
  width:210px;
  overflow:hidden;
  position: relative;
  z-index:1;
}           

#pricing_11_top span {
  background:url(../images/presentation/design/for_big_company.gif) no-repeat scroll 0 0;
  display:block;
  position:absolute;
  left:0;
  top:0;
  height:50px;
  width:230px;
  z-index:2;
}

#pricing_free,#pricing_5, #pricing_10, #pricing_11  {
  text-align: center;
}

.pricing_box {
  float: left;
  width: 425px;
  margin: 10px 40px 10px 0;
}
#currency {
  height: 30px;
  padding: 10px 0 0 0;
}
#currency input{
  width: 30px;
}

#currency select{
  width: 60px;
}

/*---WHAT IS BIJK---*/
#what_is_bijk_bg {
  background:url(../images/presentation/design/what_is_bijk_map.jpg) no-repeat scroll 0 0;
  width: 920px;
  height: 370px;
}
#what_is_bijk_text {
  float: right;
  width: 460px;
  padding: 0 10px;
}
.what_is_box {
  float: left;
  width: 190px;
  padding: 20px;
}
.left_box {
  float: left;
  width: 450px;
}
.right_box {
  float: right;
  width: 450px;
}

.right_box img {
  margin: 0 8px 0 0;
}

/*---FOR WHO IS BIJK---*/
.box_bijk{
float:left;
width:320px;
min-height:250px;
margin: 10px 0 20px 0;
}

/*---ABOUT--*/

.about_box_left{
  float: left;
  width: 150px;
}

.about_box_right{
  float: right;
  width: 300px;
  height: 160px;
}

/*---SIGN UP and LOGIN---*/
#sign_login {
  width: 430px;
  margin: 0 auto;
}
#sign_login form{
  width: 370px;
  padding: 10px 30px;
}
#sign_login ul{
  margin: 0 0 20px 10px;
}
#sign_login li{
  background:transparent url(../images/presentation/design/list_blue.gif) no-repeat scroll 0 7px;
  padding:0 0 10px 10px;
  margin: 0 0 0 0;
}

#ContactForm li{
  background:transparent url(../images/presentation/design/list_blue.gif) no-repeat scroll 0 7px;
  padding:0 0 10px 10px;
  margin: 10px 0 0 0;
}
p.have_account {
  font-size: 1.4em;
  padding-left: 30px;
  vertical-align: top;
}
p.have_account img{
  margin-bottom: -6px;
  margin-left: 4px;
}

.form_legend{
  padding: 25px 0 10px 0 !important;
  font-size: 1.4em;
  color: #0060a3;
}
/*---BUBBLE PRICING---*/
.bubbleInfo {
    position: relative;
    width: 150px;
    display: inline;
}
.popup {
    position: absolute;
    display: none; /* keeps the popup hidden if no JS available */
    background: #ffffe1;
    border: 1px dotted #70aace;
    width: 230px;
    font-size: 0.8em;
    text-align: left;
    padding: 15px;
    z-index: 4;
}
.trigger {
  border-bottom:1px dotted #70aace;
  cursor:pointer;
  display: inline;
}
/*---BONUS and MEDIA---*/
.t-shirt_btn {
  width: 140px;
  height: 25px;
  border: 0;
}
/*---SCREENSHOTS---*/
.screen_img{
  position: relative;
}
.magnifier{
  position:absolute;
  top:0;
  right:10px;
}
.screenLoad{
  position:absolute;
  top:30px;
  left:30px;
  display:none;
}
.screenLoad img{
    width: 30px;
    height: 30px;
}

#sign_up {
    margin-left: 50px;
    margin-top: 20px;
    width: 178px;
    float: left;
}

#sign_up span {
  font-size:1em;
  height:88px;
  width:178px;
  overflow:hidden;  
  z-index:1;
  padding: 0;
  background:transparent url(../images/presentation/design/sign_up_big_btn.png) no-repeat scroll 0 0;
  cursor:pointer;
  display:block;  
  z-index:2;
}

#sign_up:hover span {
  background-position:-178px 0;
}

ul#hints {    
    float: left;
    margin-left: 50px;
    margin-top: 24px;
}

ul#hints li {
    padding-left: 40px;
    background: url(../images/presentation/design/tick_icon.png) no-repeat scroll 0 0;    
    padding-bottom: 8px;
    padding-top: 8px;
    font-size: 1.2em;
    font-weight: bold;
}


#back{
    position:absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: black;
    z-index: 12;
    display:none;
    opacity: 0;

}


.choose_payment{
    background-color: white;
    width: 300px;
    height: 50px;
    border: #0076A3 1px solid;
    
    z-index: 3;
    
}

#pricelist{
    width: 1000px;
}

.margintop{
    margin-top: 5px;
}

.background_down{
    background: url(../images/presentation/design/pricing_free_bg.gif) repeat-x;
}

.background_up{
    background: url(../images/presentation/design/pricing_11_bg.gif);
}

.one_price{
    float:left;
    text-align: center;
    width: 185px;

}

.one_price_upg{
    float:left;
    text-align: center;
    width: 188px;
    margin-bottom: 30px;
}

.price_info{
    padding: 0 10px 0 10px;
}

.plan_choosed{
    z-index: 10;
    position: relative;
    box-shadow: 0px 0px 3px 3px green ;
    opacity: 1;
}

.normal_plan{
    z-index: 1;
    opacity: 1;
}

.best_plan_upg{
    color: green;
    min-height: 30px;
}

.price_name_upg img{
    width: 188px;
    height: 50px;
}

.price_name a img{
    width: 185px;
}

.price_more{
    display:none;
}

.moreinfo img{
    width: 15px;
    margin-bottom: 15px;
}

.main_price{
    padding-top: 0px;
    float: left;
    font-size: 46px;
    height: 40px;
    text-align: right;
    margin-bottom: 15px;
}

.price_right{
    margin-top: 14px;
    margin-left: 10px;
    float: left;
    width: 30px;
}

.small_price{
    max-height: 15px;
    text-align: left;
    font-size: 0.9em;
}

.per_month{
    max-height: 15px;
    font-size: 9px;
}
.sms_price {
    font-size: 0.85em;
    margin-left: 10px;
}

.price_info{
    padding: 0 10px 0 10px;
}

.price_name a img{
    width: 185px;
}

.price_more{
    display:none;
    
}

.moreinfo img{
    width: 15px;
    margin-bottom: 15px;

}

#timeline td{
   background:#f2f7fb;
   padding:10px;
   vertical-align: top;
}
#timeline td span{
  float:right;
  font-size:1.2em;
}


td.line_green{
    background: url(../images/presentation/design/line_green.png) repeat-x 0 0 !important;
    padding:0!important;
    height:9px;
    border:none;
}

td.line_orange{
    background: url(../images/presentation/design/line_orange.png) repeat-x 0 0 !important;
    padding:0!important;
    height:9px;
    border:none;
}

td.line_red{
    background: url(../images/presentation/design/line_red.png) repeat-x 0 0 !important;   
    padding:0!important;
    height:9px;
    border:none;
}

.timeline_bg{
    background: url(../images/presentation/design/timeline_bg.png) repeat-x 0 0 !important;  
    border-right:1px solid #fff;
}

.timeline_bg_top{
    background: url(../images/presentation/design/timeline_bg.png) repeat-x 0 0 !important;
    min-height: 50px;
}

.timeline_bg_top #position{
    
    position:absolute;
}

.timeline_bg span.range{
    float:right;
    font-size: 0.9em !important;
    font-weight: 700;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 2px;
    padding: 2px 0 0 0;
    font-size:0.9em!important;
    font-weight:bold;
}

.timeline_bg h3{
    float:left;
}

.limitations li{
    padding-bottom: 10px;
}

.bijk_list li{
    background: url("../images/presentation/design/list_blue.gif") no-repeat scroll 0 6px;
    padding: 0 0 10px 10px;
    margin:5px 0 5px 10px
}
.www_input{
    background:#e7f4f7;
    width:190px;
    color:#999;
    font-weight:bold
}

.www_input:focus{
    background:#fff;
}
.left_platform{
  float:left;
  width:500px;
   margin:0 10px;
}
.right_platform{
  float:left;
  width:350px;
  margin:0 10px;
}

form#website_monitoring_small {
    width: auto;
    background: none;
    padding: 0;
}

img.loading_big {
    width: 100px;
    height: 100px;
    margin-left: 195px;
    margin-top: 165px;
}

p.wait {
     font-size: 1.4em;
     margin: 0 auto;
     margin-left: 90px;
     margin-top: 20px;
}

p.flash_message {
    color: green;
    padding: 8px;
    text-align: left;
}

.test_it_btn {
  float: right;
  height:30px;
  width: 90px;
  border: none;
  cursor: pointer;
 }
 .get_cdn_btn {
  height:60px;
  width: 170px;
  border: none;
  cursor: pointer;
 }
